al_ustr_assign(3)

NAME

al_ustr_assign - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    bool al_ustr_assign(ALLEGRO_USTR *us1, const ALLEGRO_USTR *us2)

DESCRIPTION

Overwrite the string us1 with another string us2. Returns true on success, false on error.

SEE ALSO

al_ustr_assign_substr(3), al_ustr_assign_cstr(3)